

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */

	element {
		width: 100vw;
	}

	a > img{
	    border: 0;
	}

	.responsive-on-scroll .main-menu .nav-wrap {
		height: 270px;
	}
	.biz-header.responsive-on-scroll .main-menu .nav-wrap {
		height: 0;
	}
	body.responsive-layout header.responsive-on-scroll .main-navigation li.menu-down-icon > span, body.responsive-layout header .main-navigation li.menu-right-icon > span {
		right: 0;
	}

	body.header-hamburger-menu.slide-left header :last-child.level .main-navigation > ul > li > ul, body.header-hamburger-menu.slide-right header :last-child.level .main-navigation > ul > li > ul {
		right: auto;
		top: auto;
	}

}